Subject: Re: Subject: [PATCH 3/9] refs/reftable: skip duplicate name checks

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Apr 2024 09:21:21 -0700

Patrick Steinhardt <[email-masked]> writes:

> My assumption is that as soon as there is going to be a second user of
> this library we'll have to do some cleanups regardless. So I'm inclined
> to delete the code now and potentially bring it back if we ever see that
> it's indeed important for external users.

The less code we need to carry, the better.

Thanks for the suggestion (and renewed involvement), Han-Wen.